html,
body {
  padding-top: 20px;
  width:100%;
}

@media screen and (max-width: 768px) {
  h1 {
    font-size: 26px;  
  }
  h2 {
    font-size: 18px;  
  }
  h3 {
    font-size: 16px;  
  }
  p {
    font-size: 16px;  
  }
}

body > .btn {
  display: block;
  margin: 0 auto;
}

.navbar-default {
    background-color: #6363CE;
    border-color: #030033;
}



/* centered columns styles */
.row-centered {
    text-align:center;
}
.col-centered {
    display:inline-block;
    float:none;
    /* reset the text-align */
    text-align:left;
    /* inline-block space fix */
    margin-right:-4px;
}
.col-fixed {
    /* custom width */
    width:320px;
}
.col-min {
    /* custom min width */
    min-width:320px;
}
.col-max {
    /* custom max width */
    max-width:320px;
}

.content-valign  {
  vertical-align: bottom;
}

/* scroll fixes */
.modal-open .modal {
  padding-left: 0px !important;
  ppadding-left: 0px !important;
  padding-right: 0px !important;
  overflow-y: scroll;
}

.modal-dialog  {
  wwidth: 330px;
  wwwidth: 280px;
  width: 330px;
}

.btn-sizeModal  {
  width: 200px;
}

.footer {
  position: absolute;
  bbottom: 0;
  width: 100%;
  /* Set the fixed height of the footer here */
  height: 100px;
  background-color: #f5f5f5;
}

.button {
 background-color: #6363c;
}

.bottom-align-text {
  position: absolute;
  bottom: 0;
  right: 0;
}
